package com.hzya.frame.u9c.saledeliver.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (VU9cSaledeliver)实体类
 *
 * @author makejava
 * @since 2023-11-07 11:03:23
 */
public class VU9cSaledeliverEntity extends BaseEntity {
 
    
    private String billType;
    

    private String operateOrgName;
    
    private String orgId;
    
    private String billCode;
    
    private String custName;
    
    private String custCode;
    
    private String orgCode;
    
    private String billDate;
    
    private String deptCode;
    
    private String deptName;
    
    private String salesmanCode;
    
    private String salesmanName;
    
    private String curCode;
    
    private String curName;
    
    private String shipmentTime;
    
    private String isTax;
    
    private String isDirect;
    
    private String updatetime;
    
    private String crmId;
    
    private String operatorsId;
    private String dataId;
    private String salesOrderId;
    private String soOrder;
    private String SrcDocTransType;
    private String TotalNetMoneyTC;
    private String TotalMoneyTC;
    private String address;
    private String phone;
    private String linkman;
    private String state;
    private String RcvQtyTU;

    public String getRcvQtyTU() {
        return RcvQtyTU;
    }

    public void setRcvQtyTU(String rcvQtyTU) {
        RcvQtyTU = rcvQtyTU;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getLinkman() {
        return linkman;
    }

    public void setLinkman(String linkman) {
        this.linkman = linkman;
    }

    public String getTotalNetMoneyTC() {
        return TotalNetMoneyTC;
    }

    public void setTotalNetMoneyTC(String totalNetMoneyTC) {
        TotalNetMoneyTC = totalNetMoneyTC;
    }

    public String getTotalMoneyTC() {
        return TotalMoneyTC;
    }

    public void setTotalMoneyTC(String totalMoneyTC) {
        TotalMoneyTC = totalMoneyTC;
    }

    public String getSoOrder() {
        return soOrder;
    }

    public void setSoOrder(String soOrder) {
        this.soOrder = soOrder;
    }

    public String getSrcDocTransType() {
        return SrcDocTransType;
    }

    public void setSrcDocTransType(String srcDocTransType) {
        SrcDocTransType = srcDocTransType;
    }

    public String getSalesOrderId() {
        return salesOrderId;
    }

    public void setSalesOrderId(String salesOrderId) {
        this.salesOrderId = salesOrderId;
    }

    public String getDataId() {
        return dataId;
    }

    public void setDataId(String dataId) {
        this.dataId = dataId;
    }

    public String getBillType() {
        return billType;
    }

    public void setBillType(String billType) {
        this.billType = billType;
    }


    public String getOperateOrgName() {
        return operateOrgName;
    }

    public void setOperateOrgName(String operateOrgName) {
        this.operateOrgName = operateOrgName;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

    public String getBillCode() {
        return billCode;
    }

    public void setBillCode(String billCode) {
        this.billCode = billCode;
    }

    public String getCustName() {
        return custName;
    }

    public void setCustName(String custName) {
        this.custName = custName;
    }

    public String getCustCode() {
        return custCode;
    }

    public void setCustCode(String custCode) {
        this.custCode = custCode;
    }

    public String getOrgCode() {
        return orgCode;
    }

    public void setOrgCode(String orgCode) {
        this.orgCode = orgCode;
    }

    public String getBillDate() {
        return billDate;
    }

    public void setBillDate(String billDate) {
        this.billDate = billDate;
    }

    public String getDeptCode() {
        return deptCode;
    }

    public void setDeptCode(String deptCode) {
        this.deptCode = deptCode;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getSalesmanCode() {
        return salesmanCode;
    }

    public void setSalesmanCode(String salesmanCode) {
        this.salesmanCode = salesmanCode;
    }

    public String getSalesmanName() {
        return salesmanName;
    }

    public void setSalesmanName(String salesmanName) {
        this.salesmanName = salesmanName;
    }

    public String getCurCode() {
        return curCode;
    }

    public void setCurCode(String curCode) {
        this.curCode = curCode;
    }

    public String getCurName() {
        return curName;
    }

    public void setCurName(String curName) {
        this.curName = curName;
    }

    public String getShipmentTime() {
        return shipmentTime;
    }

    public void setShipmentTime(String shipmentTime) {
        this.shipmentTime = shipmentTime;
    }

    public String getIsTax() {
        return isTax;
    }

    public void setIsTax(String isTax) {
        this.isTax = isTax;
    }

    public String getIsDirect() {
        return isDirect;
    }

    public void setIsDirect(String isDirect) {
        this.isDirect = isDirect;
    }

    public String getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(String updatetime) {
        this.updatetime = updatetime;
    }

    public String getCrmId() {
        return crmId;
    }

    public void setCrmId(String crmId) {
        this.crmId = crmId;
    }

    public String getOperatorsId() {
        return operatorsId;
    }

    public void setOperatorsId(String operatorsId) {
        this.operatorsId = operatorsId;
    }

}

